/*	
================================
CSS by the XD Design team - http://www.xd.com.au
================================
*/ 

.wrapper { margin: 0; padding: 0; margin-bottom: 0px; }
.con_pos { padding: 0 10px; }
.con { }

/* Style01 */
.s01title { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; color: #ffffff; font-size: 18px; line-height:32px; }

.s01tl { background: url(media/tl.gif) no-repeat left; height: 32px; width: 100%; }
.s01trpt { background: url(media/trpt.gif) repeat-x; height: 32px; }
.s01tr { background: url(media/tr.gif) no-repeat right; height: 32px; width: 100%; }

.s01con {  }
.s01conpos-image { padding: 0px; margin:0; }
.s01conpos-content { padding: 10px; }

/* Style01 Blue */
.s01btl { background: url(blue/tl.gif) no-repeat left; height: 32px; width: 100%; }
.s01btrpt { background: url(blue/trpt.gif) repeat-x; height: 32px; }
.s01btr { background: url(blue/tr.gif) no-repeat right; height: 32px; width: 100%; }

/* Blue Title */
.blue_title { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:bold; color: #1e399a; font-size: 13pt; }
 